/** Style Sheet for test journal
ver 1.0
01.06.2022
**/

.article-details-published {
    font-size: 0px;
}

.category-title {
    margin: 2rem 0;
    font-family: 'Fira Sans',sans-serif;
    font-size: 0px;
    color: #2f539d;
}


.navbar-logo img {
    max-height: 300px;
}

.main-header {
    background-color: #607d8b33;
}


.homepage-image-behind-issue+.container-homepage-issue .homepage-issue-published {
    font-size: 0px;
    margin-top: 4.5rem;
    margin-bottom: 4.5rem;
}
 
 
.page-issue-date, .page-issue-doi {
    margin-top: 1rem;
    font-size: 0px;
}

.badge-light {
    background: #fff;
    color: #333;
}

.btn-primary:hover, .btn-primary:focus {
    background: #f7f7f7;
    border-color: #d7c6a8;
    color: #333;
}

.issue-toc-section-title {
    margin: 2rem 0;
    font-family: 'Fira Sans',sans-serif;
    font-size: 25px;
    color: #325292;
}


.dropdown-item:focus {
    background: transparent;
    border-color: #f7f7f7;
}

.search-filters h2 {
    margin-bottom: 2rem;
    font-size: 0px;
    line-height: 1.6rem;
    color: #757575;
}

.alert-info {
    color: #495057;
    border-color: #f7f7f7;
    background: #f7f7f7;
}


.form-login .form-group-register {
    margin-bottom: 0;
    font-size: 0px;
    line-height: 1.5rem;
}

a {
    color: #444a4c;
    text-decoration: none;
}

/**  hide logo block in footer **/
.site-footer-content .img-responsive {
    visibility: hidden;
}

.main-header__title span {
    background-color: transparent;
    font-size: 4em;
    color: cadetblue;
}

.main-header__nav-link {
    background-color: transparent;
    font-size: 2em;
    font-weight: bold;
    color: cadetblue;
    
}